/*
Theme Name:		Ken Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:	Child theme for the Ken theme 
Author:			Your name here
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		3.1
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

h5 {line-height: 32px; font-weight:200;}

.mk-fade-txt-box .swiper-slide {line-height:30px;}

.alt-title span {background-color: transparent !important;}

.news_bg {background-color: rgba(0, 0, 0, 0.6);}

.mk-header-logo, .mk-header-logo a {margin-bottom: 20px !important; margin-top: 0px !important;}

.mk-edge-slider .mk-edge-desc, .mk-tab-slider .mk-edge-desc {  font-size: 25px; line-height: 34px;}

/******************* contact form *************/

.ns_contact_form_row{
display:block;
width: 100%;
}

.ns_contact_form_row  input[type=email], 
.ns_contact_form_row  input[type=tel], 
.ns_contact_form_row  input[type=text],
.ns_contact_form_row  textarea,
.ns_contact_form_row input[type=submit] {
margin: 10px auto auto auto;
display: inline-block;
padding: 12px;
font-size:16px;
box-sizing: content-box;
font-weight:bold;
}

.ns_contact_form_row  input[type=email], 
.ns_contact_form_row  input[type=tel], 
.ns_contact_form_row  input[type=text]{
border-top:none;
border-right: none;
border-left: none;
}

.ns_contact_form_row  input[type=text],
.ns_contact_form_row  input[type=email], 
.ns_contact_form_row  input[type=tel],
.ns_contact_form_row  textarea {
width: 100%;
}

.ns_contact_form_row  textarea,
.ns_contact_form_row input[type=submit] {
border: solid 4px white;
}

.ns_contact_form_row  input[type=email], 
.ns_contact_form_row  input[type=tel], 
.ns_contact_form_row  input[type=text]{

border-bottom: solid 4px white;
}

.ns_contact_form_row  input[type=email], 
.ns_contact_form_row  input[type=tel], 
.ns_contact_form_row  input[type=text],
.ns_contact_form_row  textarea,
.ns_contact_form_row input[type=submit] {
background-color: transparent;
color: white;
}

/** contact-us page ***/
.ns_contactuspg_wrap .ns_contact_form_row input[type=submit]{
border: solid 4px #888;
color: #000;
}

.ns_contactuspg_wrap .ns_contact_form_row  input[type=email], 
.ns_contactuspg_wrap .ns_contact_form_row  input[type=tel], 
.ns_contactuspg_wrap .ns_contact_form_row  input[type=text] {
border-bottom: solid 4px #888;
color: #000;
}

.ns_contactuspg_wrap .ns_contact_form_row  textarea {
border: solid 4px #888;
color: #000;
}
.ns_contactuspg_address{
padding-top:10%;
}
/************* sub-footer *********/
.mk-footer-copyright{
width: 100%;
}

.ns_subfooter_right, .ns_subfooter_left{
display: inline-block;
width: 46%;
}

.ns_subfooter_right a{
display: inline-block;
float:right;
margin-right:0;
margin-left:auto;
}

.ns_subfooter_right a:hover{
..background-color:#00aced;
}

.footer-icon {
    font-size: 30px;
    margin: 0 10px;
    line-height: 32px;
}

.ns_subfooter_right img{
padding: 2px;
margin: 4px;
}

/********** home page news slider *********/

.ns_homepg_new_slider .wpb_gallery_slides,
.ns_homepg_new_slider ul li .flex-caption{
background-color: transparent !important;
color: white;
}

.ns_homepg_new_slider .flexslider{
border: none; 
}

.ns_homepg_new_slider ul li a, .ns_homepg_new_slider ul li p, .ns_homepg_new_slider ul li h2{
color: white;
}

/******************************/
.ns_products_subtitle_row {
background-color:red;
padding:0px 0 40px 0;
}

.ns_productpg_subtitle_row .column_container{
padding-left:0px;
padding-right:auto;
padding-top:0;
padding-bottom:0;
}

.ns_productpg_subtitle_row{
margin-bottom:20px;
}

#rss_scr_spancontant a {color: #fff !important; font-size:16px !important;}

.lmm-listmarkers td {text-align: left;}

.rss_feed {color: #fff !important;}
.rss_feed a {color: #fff !important; font-size: 18px; margin-bottom: 10px !important;}

.blog-scroller-entry .blog-title a {height: 40px; white-space: normal; }

.mk-fancy-title.avantgarde-title.center-align .fancy-title-span {max-width: 90%;}